* { margin: 0; padding: 0; border: 0; }
html, body { min-height: 100%; }
body{margin:0;padding:0;}
.fl_menu{list-style:none;}
.cms_imgleft{margin:3px 10px 10px 0;float:left;}
.cms_imgright{margin:3px 0 10px 10px;float:right;}
.clear{clear:both;}
.gallthumbnail{display:inline-block;border:1px solid #666;margin-right:5px;margin-bottom:5px;}
.fl_blogpostavatar{float:right;border:1px solid #eee;margin:0 0 5px 5px;}
.fl_commentavatar{float:left;border:1px solid #eee;margin:0 5px 0 0;}
.fl_commentname{display:block;margin-left:80px;text-transform:uppercase;margin-bottom:5px;font-size:10px;}
.fl_commentmessage{display:block;margin-left:80px;}
.fl_gtname{display:block;text-transform:uppercase;margin-bottom:5px;font-size:8pt;}
.fl_gtmessage{display:block;}
.fl_blogpost1, .fl_blogpost2{border-bottom:1px sold #eee;padding-bottom:20px;margin-bottom:20px;}
.fl_postinfo{text-transform:uppercase;margin-bottom:5px;font-size:10px;}
.fl_blogfooter{clear:both;}
.fl_comment1{display:block;padding:5px;margin-top:5px;}
.fl_comment2{display:block;padding:5px;background-color:#eee;margin-top:5px;}
.fl_commclear{display:block;clear:both;}
#fl_commsbox, #fl_tracksbox{clear:both;padding-top:15px;}
.fl_bigpic{border:1px solid #eee;}
.fl_bigcaption{margin-top:10px;}
.fl_gallpreview1{margin-bottom:10px;padding:5px;clear:both;}
.fl_gallpreview2{margin-bottom:10px;background-color:#eee;padding:5px;clear:both;}
.fl_gallpreview1 img, .fl_gallpreview2 img{float:left;border:1px solid #eee;}
.fl_galllink, .fl_galltext{display:block;margin-left:110px;}
.fl_mailform textarea{height:200px;}
.fl_rsslinks{padding-top:10px;clear:both;text-align:right;}
.fl_rsslinks a{text-transform:uppercase;font-size:8pt;text-decoration:none;margin-left:10px;}
.fl_rsslinks:empty{display:none;}
.fl_rating{float:right;text-align:right;}
#msgwrap{position:fixed;top:150px;left:50%;text-align:center;z-index:99;pointer-events:none;}
#msgbar{position:relative;color:#fff;border-width:3px;border-style:solid;padding:15px;font-size:28px;line-height:40px;width:300px;left:-168px;cursor:default;display: block; opacity: 0; transition: opacity 1s; pointer-events: none; }
#msgbar a{color:#fff;}
#msgbar.messageshown { opacity: 0.9; pointer-events: auto; }
#msgbar.messagehide { transition: none; pointer-events: none; opacity: 0; }
input, textarea{padding:10px;background-color:#fff;font-size:12px;}
textarea{height:150px;}
.fl_later{float:left;}
.fl_earlier{float:right;}
.flmsg_alert{background-color:#4ad;border-color:#079;}
.flmsg_error{background-color:#900;border-color:#600;}
.flmsg_success{background-color:#096;border-color:#066;}
.flmsg_generic{background-color:#666;border-color:#999;}
#fl_gallwrap{position:fixed;top:0;left:0;margin:0;padding:0;width:100%;height:100%;display:block;font-size:12px;line-height:20px;color:#333;text-align:center;z-index: 99; opacity: 0; pointer-events: none; transition: opacity 0.5s; }
#fl_gallwrap.fl_gallwrapshown { opacity: 1; pointer-events: auto; }
#fl_gallcover{position:fixed;width:100%;height:100%;top:0;left:0;margin:0;padding:0;background-color:#000;opacity:0.8;}
#fl_gallbox{position:relative;top:5%;margin:0 auto;background: #fff url('../gfx/fl_loading.svg') no-repeat center/32px auto;padding:10px;display:inline-block;min-width:32px;min-height:32px}
.gallhidden { display: none!important; }
#fl_gallpicwrap { overflow: hidden; transition: all 0.5s ease-in-out; max-width: 64px; max-height: 64px; width: 90vw; height: 90vh; }
#fl_gallpic{display:block;margin:0 auto;transition: opacity 0.5s; max-width: 100%; }
#fl_gallpic.galltransitionfast { transition: 0.2s all; }
#fl_gallpic.fl_gallpichidden { opacity: 0; }
#fl_gallbelowpic{clear:both;display:block;margin:0 -10px;overflow:hidden;position: relative; z-index: 51; transition: all 0.5s; opacity: 0; max-height: 0; }
#fl_gallbelowpic.fl_gallbelowpicshown { opacity: 1; max-height: 500px; }
#fl_gallwrap a{color:#666;text-decoration:none;}
#fl_gallwrap a:hover{color:#444;}
#fl_gallprevnext{background:url('../scripting/blank.gif');position:relative;}
#fl_gallprev, #fl_gallnext { position: absolute; top: 0; bottom: 0; width: 50%; display: none; z-index: 50; }
#fl_gallprev { left: 0; text-align: left; }
#fl_gallnext { right: 0; text-align: right; }
#fl_gallclose, #fl_gallslide{clear:right;float:right;}
#fl_gallclose { margin: 10px 10px 0 0; }
#fl_gallslide { margin-right: 10px; }
a#fl_gallprev:hover, a#fl_gallnext:hover, a#fl_gallclose:hover{border-width:0;}
#fl_gallprev img, #fl_gallnext img{visibility:hidden;padding-top:50px;}
#fl_gallprev:hover img, #fl_gallnext:hover img{visibility:visible;}
#fl_gallcaption { text-align: left; padding: 10px 10px 0; max-width: calc(100% - 120px); }
#fl_loading { display: none; position: fixed; top: 10px; right: 10px; background: #fff; padding: 3px; border: 1px solid #ccc; width: 32px; height: 32px; z-index: 150; }

#fl_tracksbox, .fl_rsslinks, .fl_rsslinks .rsscomments { display: none; }


:root {
	--th-text: #090909;
	--th-textlight: #373534;
	--th-neutral: #f6f6f6;
	--th-gold: #d1ab41;
	--th-dkgreen: #50533e;
	--th-maroon: #683b4c;
	--th-blue: #2e4c63;
	
	
}

    @font-face {
        font-family: "Tiempos Fine Regular";
        font-display: swap;
        src: url("tiempos-fine-regular.woff2") format("woff2");
    }


html, body { background: #fff; color: var(--th-text); font: 16px/24px "Open Sans", sans-serif; -webkit-font-smoothing: antialiased; }
p { margin: 15px 0; }
ul, ol { margin: 15px 25px; }
a { text-decoration: none; color: var(--th-gold); }
a:hover { opacity: 0.7; }
b, strong { font-weight: 700; }
img { max-width: 100%; height: auto!important; }

h1, h2, h3, h4, h5 { font-family: "Tiempos Fine Regular", serif; margin: 25px 0; font-weight: 400; }
h1 { font-size: 96px; line-height: 110px; margin-top: 0; color: #fff; text-wrap: balance; }
h2 { font-size: 36px; line-height: 40px; }
h3 { font-size: 32px; line-height: 36px; }
h4 { font-size: 28px; line-height: 32px; }
h5 { font-size: 24px; line-height: 28px; }
h1 b, h1 strong, h2 b, h2 strong, h3 b, h3 strong, h4 b, h4 strong, h5 b, h5 strong { font-weight: 400; }
.textlabel { position: absolute; margin-left: -9999px; }
h1:empty, .hidebig { display: none; }

.skipto a { position: absolute; margin-left: -9999px; top: auto; width: 1px; height: 1px; overflow: hidden; color: #fff!important; padding: 10px; background: var(--th-dkgreen); }
.skipto a:focus { margin-left: 0; width: auto; height: auto; opacity: 1; z-index: 50; }

.wrapper { max-width: 1100px; margin: 0 auto; padding: 0 50px; position: relative; }

header { background: #fff; padding: 20px 0; position: sticky; top: 0; z-index: 50; border-bottom: 1px solid var(--th-neutral); }
.logo { width: 186px; display: inline-block; vertical-align: top; pointer-events: auto; }
.logo img { display: block; }

#menu { position: absolute; top: 0; right: 50px; pointer-events: auto; }
.fl_menu { margin: 0; }
.fl_menu li, .fl_menu a { display: inline-block; }
.fl_menu a { font: 18px/32px "Tiempos Fine Regular", serif; margin-left: 25px; text-decoration: none; color: var(--th-textlight); }
#menubutton { display: none; }

main { min-height: calc(100vh - 505px); box-sizing: border-box; }
main>.wrapper { max-width: none; padding: 0; }

.pageblocks>div { position: relative; }
.pageblocks>div .colwide>*:first-child, .pageblocks>div .colleft>*:first-child, .pageblocks>div .colright>*:first-child, .pageblocks>div .colcontent>*:first-child { margin-top: 0; }
.pageblocks>div .colwide>*:last-child, .pageblocks>div .colleft>*:last-child, .pageblocks>div .colright>*:last-child, .pageblocks>div .colcontent>*:last-child { margin-bottom: 0; }

.pageblocks>div.colsone.colshaveimage { height: calc(95vh - 73px); overflow: hidden; }
.pageblocks>div.colsone.colshaveimage:first-child { margin-top: 0!important; height: calc(90vh - 73px); min-height: 500px; max-height: 800px; }
.page_front .pageblocks>div.colsone.colshaveimage:first-child { max-height: 1000px; }
.pageblocks>div.colsone.colshaveimage:last-child { height: 50vh; min-height: 400px; max-height: 600px; }
.pageblocks>div.colsone.colshaveimage.hasspaceabove { margin-top: 100px; }
.pageblocks>div.colsone.colshaveimage img { position: absolute; top: 0; left: 0; bottom: 0; right: 0; object-fit: cover; object-position: center; width: 100%; height: 100%!important; }
.pageblocks>div.colsone.colshaveimage:has(>.colwrap):after { position: absolute; bottom: 0; left: 0; right: 0; top: 0; background: linear-gradient( 189deg, rgba(255,255,255,0) 0%, rgba(117, 120, 103, 0.79) 82%, #50533e 100%); content: ''; mix-blend-mode: multiply; }
.page_front .pageblocks>div.colsone.colshaveimage:first-child:has(>.colwrap):after { display: none; }
.pageblocks>div.colsone.colshaveimage .colwrap { position: absolute; bottom: 20%; left: 0; right: 0; z-index: 10; }
.pageblocks>div.colsone.colshaveimage .colwrap .colwide { max-width: 1100px; margin: 0 auto; padding: 0 50px; position: relative; }
.pageblocks>div.colsone.colshaveimage .colwrap .colwide h1 { max-width: 65%; margin: 0; }

.pageblocks>div.hasline .colwide:before { content: '/'; position: absolute; top: -155px; left: 50px; color: var(--th-gold); font-size: 140px; line-height: 110px; transform: scale3d(0.9,1,1); }
.pageblocks>div.hasline:first-child .colwide:before { display: none; }

.pageblocks>div.colsnoimage .colwide, .pageblocks>div.colstwo .colwide { max-width: 1100px; margin: 0 auto; padding: 0 50px; position: relative; margin-top: 100px; }
.pageblocks>div.colsnoimage.textleft .colhead, .pageblocks>div.colsnoimage.textleft .colcontent { padding-right: 40%; }
.pageblocks>div.colsnoimage.textright .colhead, .pageblocks>div.colsnoimage.textright .colcontent { padding-left: 40%; }

.pageblocks .colhead:empty { display: none; }

.pageblocks>div.colsnoimage, .pageblocks>div.colstwo { padding: 100px 0; }
.pageblocks>.hascolour:not(.colwhite) { color: #fff; }
.pageblocks>.hasspaceabove { margin-top: 100px; }
.pageblocks>div.hasspaceabove.colstwo { margin-top: 0; }
.pageblocks>div.colsnoimage .colwide, .pageblocks>div.colstwo .colwide { margin-top: 0; }
.pageblocks>.coldkgreen { background: var(--th-dkgreen); }
.pageblocks>.colmaroon { background: var(--th-maroon); }
.pageblocks>.colblue { background: var(--th-blue); }
.pageblocks>.colgrey { background: var(--th-textlight); }

.pageblocks .hasnocolour.hasnospaceabove:not(:first-child) + .hasnocolour.hasnospaceabove { padding-top: 0; }
.pageblocks .hasnocolour:last-child { padding-bottom: 100px; }

.pageblocks .colleft { display: inline-block; vertical-align: top; width: 50%; padding-right: 25px; box-sizing: border-box; }
.pageblocks .colright { display: inline-block; vertical-align: top; width: 50%; padding-left: 25px; box-sizing: border-box; }
.pageblocks .colleft img, .pageblocks .colright img { display: block; margin-top: 25px; }
.pageblocks .colleft>p:first-child img, .pageblocks .colright>p:first-child img { margin-top: 0; }
.pageblocks .colhasimage img { display: block; }

.pageblocks .colwide .colcontent h2, .pageblocks .textfullcentred h2 { font-size: 72px; line-height: 80px; }
.pageblocks .hasnocolour .colwide .colcontent h2, .pageblocks .hasnocolour .textfullcentred h2, .pageblocks .colwhite .colwide .colcontent h2, .pageblocks .hasnocolour .colwhite h2 { color: var(--th-gold); }
.pageblocks .textfullcentred { text-align: center; }

.pageblocks .coldkgreen:has(+ .coldkgreen), .pageblocks .colmaroon:has(+ .colmaroon), .pageblocks .colblue:has(+ .colblue), .pageblocks .colwhite:has(+ .colwhite), .pageblocks .colgrey:has(+ .colgrey) { margin-bottom: -100px; }
.pageblocks .coldkgreen:has(+ .coldkgreen) .colwide:after, .pageblocks .colmaroon:has(+ .colmaroon) .colwide:after, .pageblocks .colblue:has(+ .colblue) .colwide:after, .pageblocks .colwhite:has(+ .colwhite) .colwide:after, .pageblocks .colgrey:has(+ .colgrey) .colwide:after { content: ''; bottom: -50px; z-index: 8; height: 1px; background: rgba(255,255,255,0.5); left: 50px; right: 50px; position: absolute; }
.pageblocks .colwhite:has(+ .colwhite) .colwide:after { background: rgb(209, 171, 65, 0.5); }
.pageblocks .colwhite:has(+ .colwhite blockquote) .colwide:after { background: rgb(104, 59, 76, 0.5); }


.pageblocks .imageabove { position: relative; margin-top: -150px; }

.pageblocks .colwide .colcontent:has(blockquote) { border-top: 1px solid rgba(104, 59, 76, 0.5); }
.pageblocks blockquote { position: relative; max-width: 800px; padding-top: 100px; margin: 0 auto; color: var(--th-maroon); }
.pageblocks blockquote h4 { line-height: 40px; }
.pageblocks blockquote:before { content: '“'; position: absolute; top: 20px; left: 0; font: 192px/192px "Tiempos Fine Regular", serif; pointer-events: none; }
.pageblocks .textfullcentred blockquote:before { left: 50%; width: 100px; margin-left: -50px; }
.pageblocks .colwhite .colcontent:has(blockquote) { border-top: 0; }

#block69 { background: url('../gfx/th-gold.png') no-repeat bottom right / 40% auto; }
.threecols { display: grid; grid-template-columns: repeat(3, 1fr); gap: 50px; }
.threecols>div>*:first-child { margin-top: 0; }
.threecols>div>*:last-child { margin-bottom: 0; }

main ul { list-style: none; }
main li { margin-top: 3px; }
main ul li:before { content: '\2022'; position: absolute; margin-left: -20px; color: var(--th-gold); font-size: 1.1em; font-family: "Tiempos Fine Regular", serif; margin-top: -1px; }

table { width: 100%; border-collapse: collapse; border-top: 1px solid var(--th-neutral); }
table tbody:first-child tr:first-child { background: var(--th-neutral); }
tr { border-bottom: 1px solid var(--th-neutral); }
td { padding: 5px; font-size: 0.8em; line-height: 1.5em; vertical-align: top; }
td p { margin: 10px 0; }
td p:first-child { margin-top: 0; }
td p:last-child { margin-bottom: 0; }
tr:hover { background: var(--th-neutral); }


footer { background: var(--th-dkgreen); color: #fff; font-size: 14px; line-height: 20px; padding: 25px 0 50px; }
footer .wrapper { display: grid; grid-template-columns: 2fr 1fr 1fr; gap: 25px; }
footer .footercol { padding-top: 110px; }
footer .footercol:first-child { background: url('../gfx/th-white.png') no-repeat top left/auto 100px; }
.footercol>:first-child { padding-top: 47px; }
.footercol>:last-child { margin-bottom: 0; }
.footercol p.address { background: url('../gfx/trades-hall-white@2x.png') no-repeat top left/auto 32px; }
.footercol ul { margin: 15px 0; list-style: none; }
.footercol li { margin-top: 5px; }
.footercol li:first-child { margin-top: 0; }
footer a { color: var(--th-gold); text-decoration: none; }

footer .footercol:last-child { text-align: right; }
footer .socmed { margin-top: 15px; }
footer .socmed a { display: inline-block; margin: 0 0 10px 10px; width: 32px; height: 32px; background: #fff; border-radius: 2px; background-position: center; background-size: auto 50%; background-repeat: no-repeat; }
footer .socmed a:first-child { margin-left: 0; }
footer .socmed a.fb { background-image: url('../gfx/icon-fb.svg'); }
footer .socmed a.x { background-image: url('../gfx/icon-x.svg'); }
footer .socmed a.ig { background-image: url('../gfx/icon-ig.svg'); }
footer .socmed a.li { background-image: url('../gfx/icon-li.svg'); }
footer img.oscr { width: 90px; display: inline-block; vertical-align: top; }

h1 { animation-duration: 2s; animation-iteration-count: 1; animation-name: slide-in-from-below; animation-fill-mode: forwards; }
.hasjs .blockready { opacity: 0; transform: translate3d(0,50px,0); }
.hasjs .blockdisp { animation-duration: 1s; animation-iteration-count: 1; animation-name: slide-in; animation-fill-mode: forwards; }
@keyframes slide-in-from-below {
    0% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }
    5% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }


    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
@keyframes slide-in-from-below-with-delay {
    0% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }
    25% {
        opacity: 0;
        transform: translate3d(0, 50px, 0);
    }

    100% {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }
}
@keyframes slide-in {
  0% {
    opacity: 0;
    transform: translate3d(0,25px,0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0,0,0);
  }
}

main label { display: block; font: 16px/20px "Tiempos Fine Regular", serif; margin: 10px 0 5px; }
input, textarea { -webkit-appearance: none; border-radius: 0; width: 100%; box-sizing: border-box; }
input, textarea, .fl_mailform textarea, select, button { font: 14px "Open Sans", sans-serif; color: var(--th-text); border: 0; background: var(--th-neutral); width: 100%; margin-right: 5px; display: block; padding: 10px; border-radius: 2px; box-sizing: border-box; height: 40px; position: relative; }
textarea, .fl_mailform textarea { height: 250px; }
input.checkbox, input[type=checkbox] { border: 0; width: auto; display: inline; background: transparent; -webkit-appearance: checkbox; height: auto; }
input:hover, textarea:hover, select:hover { background-color: var(--th-neutral); }
input:focus, textarea:focus, select:focus { background-color: var(--th-neutral); color: var(--th-text); }

a.button { text-decoration: none; text-align: center; display: inline-block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; max-width: 100%; box-sizing: border-box; vertical-align: top; margin-top: 10px; }
input.emailsub, input.commentsub, input.formsub, .button, button { display: block; width: auto; font: 18px/30px "Tiempos Fine Regular", serif; height: 40px; margin: 0; padding: 5px 20px; color: #fff!important; border: 0; background: var(--th-gold); border-radius: 20px; cursor: pointer; text-decoration: none; box-sizing: border-box; }
input.emailsub:hover, input.commentsub:hover, input.formsub:hover, .button:hover, button:hover { transform: scale3d(1.05,1.05,1); opacity: 1; }

.reqd, .err { font-weight: 600; color: #c00; }
.reqd { margin: 0 5px; }

a, tr, button, input[type=submit] { transition: all 0.25s; }

@media (max-width: 1079px) {
	html, body { min-width: 320px; -webkit-text-size-adjust: none; }
	.pageblocks>div.colsone.colshaveimage .colwrap .colwide h1 { max-width: 65%; margin: 0; }
	.pf-accommodation .pageblocks>div.colsone.colshaveimage .colwrap .colwide h1, .pf-index .pageblocks>div.colsone.colshaveimage .colwrap .colwide h1 { max-width: 100%; }
}
@media (max-width: 979px) {

	#menu { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: var(--th-maroon); z-index: 49; display: flex; opacity: 0; transform: translate3d(0, -100%, 0); transition: all 0.5s ease-out; }
	.menushown #menu { opacity: 1; transform: translate3d(0,0,0); }
	.fl_menu { align-self: center; text-align: center; width: 100%; }
	.fl_menu li { display: block!important; }
	.fl_menu a { line-height: 50px; margin: 0; color: #fff; }
	#menu_i_ { padding-top: 100px; background: url('../gfx/th-white.png') no-repeat top / auto 90px; }
	
	#menubutton { display: block; position: fixed; top: 16px; right: 45px; width: 40px; height: 40px; background: transparent; border-radius: 0; z-index: 61; pointer-events: auto; }
	#menubutton .rowbar { position: absolute; top: 19px; left: 11px; width: 18px; height: 3px; background: var(--th-maroon); border-radius: 2px; transition: all 0.5s; }
	#menubutton .rowbar:first-child { top: 13px; }
	#menubutton .rowbar:last-child { top: 25px; }
	
	.menushown #menubutton .rowbar { background: #fff; }
	.menushown #menubutton .rowbar:first-child, .menushown #menubutton .rowbar:last-child { opacity: 0; }
	.menushown #menubutton .rowbar:nth-child(2) { transform: rotate(-45deg); }
	.menushown #menubutton .rowbar:nth-child(3) { transform: rotate(45deg); }
	
}
@media (max-width: 879px) {
	.pageblocks>div.colsnoimage.textleft .colhead, .pageblocks>div.colsnoimage.textleft .colcontent { padding-right: 0; }
	.pageblocks>div.colsnoimage.textright .colhead, .pageblocks>div.colsnoimage.textright .colcontent { padding-left: 0; }

	h1 { font-size: 72px; line-height: 80px; }
	.pageblocks .colwide .colcontent h2, .pageblocks .textfullcentred h2 { font-size: 56px; line-height: 64px; }
	
}
@media (max-width: 839px) {
	.footercol:nth-child(2) { display: none; }
	footer .wrapper { grid-template-columns: 2fr 1fr; }
}
@media (max-width: 767px) {
	.colstwo .colhastext { width: 65%; }
	.colstwo .colhasimage { width: 35%; }
	.pageblocks .colsone .colleft, .pageblocks .colsone .colright { display: block; width: auto; padding-left: 0; padding-right: 0; }
	.pageblocks .colsone .colright>p:first-child img { margin-top: 25px; }
	.threecols { grid-template-columns: 1fr; gap: 25px; }
}
@media (max-width: 679px) {
	html, body { font-size: 14px; line-height: 22px; }
	h1 { font-size: 56px; line-height: 64px; }
	.pageblocks .colwide .colcontent h2, .pageblocks .textfullcentred h2 { font-size: 42px; line-height: 50px; }
	h2 { font-size: 28px; line-height: 32px; }
	h3 { font-size: 24px; line-height: 28px; }
	h4 { font-size: 20px; line-height: 24px; }
	h5 { font-size: 18px; line-height: 22px; }
	.wrapper, .pageblocks>div.colsnoimage .colwide, .pageblocks>div.colstwo .colwide, .pageblocks>div.colsone.colshaveimage .colwrap .colwide { padding: 0 25px; }
	.pageblocks>div.hasline .colwide:before { left: 25px; }
	h1, h2, h3, h4, h5, p, blockquote, ul, ol { margin-top: 15px; margin-bottom: 15px; }
	.hidesmall { display: none; }
	.hidebig { display: inline; }
	.pageblocks .colstwo .colleft { padding-right: 10px; }
	.pageblocks .colstwo .colright { padding-left: 10px; }

	.pageblocks .coldkgreen:has(+ .coldkgreen) .colwide:after, .pageblocks .colmaroon:has(+ .colmaroon) .colwide:after, .pageblocks .colblue:has(+ .colblue) .colwide:after, .pageblocks .colwhite:has(+ .colwhite) .colwide:after, .pageblocks .colgrey:has(+ .colgrey) .colwide:after { left: 25px; right: 25px; position: absolute; }

	.pf-accommodation .pageblocks>div.colsone.colshaveimage .colwrap .colwide h1 { max-width: 65%; }

	#menubutton { right: 15px; }
	
	@keyframes slide-in {
	  0% {
		opacity: 0;
		transform: translate3d(0,15px,0);
	  }
	  100% {
		opacity: 1;
		transform: translate3d(0,0,0);
	  }
	}
}
@media (max-width: 579px) {
	footer .wrapper { grid-template-columns: 1fr; }
	footer .footercol:nth-child(2), footer .footercol:nth-child(3) { display: block; padding-top: 0; }
	.footercol:nth-child(2)>*:first-child, .footercol:nth-child(3)>*:first-child { padding-top: 0; }
	footer .footercol:last-child { text-align: left; }
}
@media (max-width: 499px) {
	.colstwo.colshaveimage .colwide { display: flex; flex-direction: column; }
	.colstwo .colhastext, .colstwo .colhasimage { width: auto; padding-left: 0; padding-right: 0; }
	.colstwo .colhasimage { order: 1; padding-bottom: 25px;  }
	.colstwo .colhastext { order: 2; }
	.pageblocks>div.colsone.colshaveimage .colwrap .colwide h1 { max-width: 100%!important; }
	.colwide:has(.imageabove):before { display: none; }
}
@media (max-height: 499px) {
	#menu_i_ { padding-top: 0; background: none; }
}
@media (max-height: 379px) {
	.fl_menu a { line-height: 40px; }
}